/*     848275 : 제목&내용 가로형      */
.text_horizontal__848275__ .title__848275__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__848275__ .title__848275__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__848275__ .text__848275__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__848275__:after {content:''; display:block; clear:both;}
	.text_horizontal__848275__ .title__848275__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__848275__ .text__848275__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__848275__ .title__848275__ {padding-left:13px; font-size:20px; line-height:1.5em;}
	.text_horizontal__848275__ .text__848275__ {font-size:20px; line-height:1.5em;}
}

/*     848305 : 제목&내용 가로형      */
.text_horizontal__848305__ .title__848305__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__848305__ .title__848305__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__848305__ .text__848305__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__848305__:after {content:''; display:block; clear:both;}
	.text_horizontal__848305__ .title__848305__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__848305__ .text__848305__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__848305__ .title__848305__ {padding-left:13px; font-size:20px; line-height:1.5em;}
	.text_horizontal__848305__ .text__848305__ {font-size:20px; line-height:1.5em;}
}

/*     848295 : 제목&내용 가로형      */
.text_horizontal__848295__ .title__848295__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__848295__ .title__848295__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__848295__ .text__848295__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__848295__:after {content:''; display:block; clear:both;}
	.text_horizontal__848295__ .title__848295__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__848295__ .text__848295__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__848295__ .title__848295__ {padding-left:13px; font-size:20px; line-height:1.5em;}
	.text_horizontal__848295__ .text__848295__ {font-size:20px; line-height:1.5em;}
}

/*     848285 : 제목&내용 가로형      */
.text_horizontal__848285__ .title__848285__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__848285__ .title__848285__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__848285__ .text__848285__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__848285__:after {content:''; display:block; clear:both;}
	.text_horizontal__848285__ .title__848285__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__848285__ .text__848285__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__848285__ .title__848285__ {padding-left:13px; font-size:20px; line-height:1.5em;}
	.text_horizontal__848285__ .text__848285__ {font-size:20px; line-height:1.5em;}
}

/*     848315 : 구글 지도 (주소 직접 입력)      */
.map__848315__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__848315__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__848315__ .build_preview__848315__ {display:table; width:100%;}
.map__848315__ .build_preview__848315__ .inner__848315__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__848315__ .build_preview__848315__ .inner__848315__ .subject__848315__ {display:block; font-size:16px; font-weight:bold;}
.map__848315__ .build_preview__848315__ .inner__848315__ .exp_text__848315__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__848315__ iframe {height:250px;}
	.map__848315__ .build_preview__848315__ .inner__848315__ {height:250px;}
}

